html{
	
}

@font-face {
    font-family: myBodyFont;
    src: url("../fonts/Ubuntu-Light.ttf");
	font-weight: 100;
}
@font-face {
    font-family: headingFont;
    src: url("../fonts/Oswald-Bold.ttf");
	font-weight: 100;
}

body {
	background-color: #fff;
	color: #fff;
	font-size: 1.8em;
	line-height: 1.8;
	overflow: hidden;
	overflow-y: scroll;
}

i{
	padding-right: 3px;
}

.loaded {
   opacity : 1;
}

.mobile-display{
	display: none;
}

.desktop-hidden {
	display: none;
	font-size: .7em;
	color: #fff;
	font-style: italic;
	margin-top: 10px;
}

.mobile-hidden{
	display: block;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
  line-height: 1;
  font-weight: 300; }

a {
	font-family: myBodyFont, sans-serif;
	text-decoration: underline;
	color: #fff; }

a:hover {
  color: #0793e2; }

img{
	width: 100%;
}

.red-border{
	width: 100px;
	border-top: #ed2d54 solid 3px;
}
.green-border {
border-top: #68b496 solid 10px;
padding-top: 15px;
}

.more-heading {
	font-size: 1.4em;
	text-align: center;
}

.nli-line{
	background:#ed2d54;
	width: 100%;
	/*border-bottom: 2px solid #ed2d54 ;*/
}
.nli-line h1{
	font-size: .8em;
	margin: 5px 0;
}
/* =Template
-------------------------------------------------------------- */
#wrapper {
	width: 100%;
	margin: 0 auto;
	font-family: myBodyFont, sans-serif;
}

#main {
  background-color: #fff;
  padding-top: 155px; }

section {
  padding: 60px 0; }
  section h1 {
    font-weight: 700;
    margin-bottom: 10px;
	font-family: headingFont, 'Oswald', sans-serif;	}
  section p {
    margin-bottom: 10px; }
    section p:last-child {
      margin-bottom: 0; }
	  
section.bg-green {
    background-color: #68b496;
    color: #fff;
	
	margin: 0;
}
section.bg-grey {
    background-color: #4a4442;
    color: #fff;

	margin: 0;
}
.slant{
	background: url('../slant1.jpg') no-repeat;
	width: 100%;
	height: 100px;
}
.slant-inv{
	background: url('../slant-inv1.jpg') no-repeat;
	width: 100%;
	height: 100px;
}

.navbar-brand{
	display: none;
}

.navbar-default {
	background-color: #fff;
	border-color: #fff;
}
.navbar-fixed-top {
	top: 0;
	border-width: 0 0 0px;
}
.navbar-fixed-top a {
	text-decoration: none;
	
}

/* =Info Bar
-------------------------------------------------------------- */
#info-bar {
	background-color: #fff;
	padding-top: 30px;
}
  #info-bar a {
    color: #000;
	font-family: headingFont, 'Oswald', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
	font-weight: 400;
    display: inline-block;
    margin: 0;
    padding: 10px; }
    #info-bar a:hover {
      background-color: #4a4442;
		color: #fff;	  }
  #info-bar span.main,
  #info-bar span.noho {
    display: block;
    width: 50%; }
  #info-bar span.main {
    float: left;
    text-align: left; }
  #info-bar span.noho {
    float: right;
    text-align: right; }

/* =Header
-------------------------------------------------------------- */
header {
  width: 100%;
  height: 166px;
  
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background-color: #fff;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }
  header h1#logo {
    display: inline-block;
    height: 165px;
    line-height: 155px;
    float: left;
	margin: 0;
	margin-left: 8.5%;
    font-family: headingFont, "Oswald", sans-serif;
    font-size: 10px;
    color: white;
    font-weight: 400;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
	
header nav.nav-left a{
    display: inline-block;
	font-family: headingFont, 'Oswald', sans-serif;
    float: left; 
	margin-left: 0;
	padding-left: 25px;
	padding-right: 25px;
}
header nav.nav-right a{
    display: inline-block;
	font-family: headingFont, 'Oswald', sans-serif;
    float: right;
	margin-right: 0;
	padding-left: 25px;
	padding-right: 25px;
}
    header nav a {
      line-height: 146px;
	  padding: 10px;
      color: #4a4442;
      font-weight: 700;
      font-size: 22px;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
      header nav a:hover {
        color: #fff;
		background: #4a4442;
		text-decoration: none;
		}
  header.smaller {
    height: 85px; }
    header.smaller h1#logo {
      width: 150px;
      height: 85px;
      line-height: 0px;
      font-size: 30px; 
	  margin-left: 15%;
	  }
    header.smaller nav a {
      line-height: 65px; }


.navbar-default .navbar-nav>li>a {
color: #4a4442;
font-family: headingFont, 'Oswald', sans-serif;
}
.navbar-default .navbar-nav>li>a:hover {
color: #fff;
}
	  
.navbar-nav>li>a {
	line-height: 146px;
	padding: 10px;
    color: #4a4442;
    font-weight: 700;
    font-size: 22px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; 
}
.navbar-nav>li:hover {
	color: #fff;
	background: #4a4442;
	text-decoration: none;
}
.carousel {
	position: relative;
	width: 100%;
	margin: 0 auto;
}  

.carousel-caption {
	z-index: 10;
	color: #fff;
	text-align: center;
	text-shadow: 0 0 0 rgba(0,0,0,0);
}
	.carousel-caption h1 {
		font-size: 1.7em;
		font-weight: 100;
	}

.carousel-control.left {
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	filter: none;
	background-repeat: none;
}
.carousel-indicators li {
display: inline-block;
width: 12px;
height: 12px;
margin: 1px;
text-indent: -999px;
cursor: pointer;
background-color: #000 \9;
background-color: rgba(0,0,0,0);
border: none; 
border-radius: 10px;
background-color: #fff;
}
.carousel-indicators .active {
width: 12px;
height: 12px;
margin: 1px; 
background-color: #ed2d54;
}


.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	font-size: 40px;
	color: #fff;
	text-align: center;
	text-shadow: 0 0 0 rgba(0,0,0,0);
	filter: alpha(opacity=50);
	opacity: 1;
	transition : opacity 1s ease; 
}

.carousel-control.right {
background-image: none;
background-image: none;
background-image: none;
background-image: none;
filter: none;
background-repeat: none;
}


.carousel-indicators {
position: absolute;
bottom: -10px;
z-index: 15;
padding-left: 0;
text-align: center;
list-style: none;
}

.ol-bg{
	background: rgba(74, 68, 66, 0.8);
	bottom: 0;
}

.title{
	margin-top: 0;
}

p.slides-caption{
	text-align: center;
	font-size: 1.3em;
}

.main-site{
	display: block;
    width: 20%;
	float: left;
}

.logos{
	display: block;
    width: 69%;
	float: right;
}

.nli-logo{
	width: 35%;
}
.be-logo{
	width: 30%;
}

.margin-bottom{
	margin-bottom: 20px;
}

.letters ul li{
	margin-bottom: 5px;
}

ul.inner li{
	border: none;
	margin-bottom: 5px;
}

.warAtHome{
	
}

.warAtHome .inner{
	display: block;
	position: absolute;
	width: 100%;
	bottom: 0;
}

.warAtHome a {
	background: #4a4442;
	padding: 15px;
	display: block;
	text-align: center;
}

.arrow-color{
	color: #ed2d54;
}

ul.letters li{
	list-style: none;
	padding: 0;
}
ul.letters{
	padding: 0;
}
.more-margin-bottom{
	margin-bottom:35px;
}
.primContainer{
 background:rgba(0,0,0,0);
 
}

.slider-scroll{
	overflow-y: auto;
}

.modal-content {
position: relative;
background-color: rgba(0,0,0,0);
border: none;
border: 1px solid rgba(0,0,0,0);
border-radius: 0px;
-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0);
box-shadow: 0 0px 0px rgba(0,0,0,0);
background-clip: padding-box;
outline: 0;
}

.close {
float: none;
position: absolute;
/* font-size: 21px; */
right: 0;
font-weight: 700;
line-height: 1;
color: #000;
text-shadow: 0 1px 0 #fff;
filter: alpha(opacity=20);
opacity: 1.2;
z-index: 2020;
}

.hr-green hr{
	border-color: #68b496 ;
}

.modal-extra{
	margin-top: 130px;
}
  
/*
-------------------------------------------------------------- */
/* =Extras
-------------------------------------------------------------- */
.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0; 
}
.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.letter-left{
	padding: 10px;
}

.audio-player-right{
	padding-top: 18px;
	padding-left: 22px;
}

threeSixtyPlayer.config = {
  playNext: false, // stop after one sound, or play through list until end
  autoPlay: false, // start playing the first sound right away
  allowMultiple: true, // let many sounds play at once (false = one at a time)
  loadRingColor: '#ccc',// amount of sound which has loaded
  playRingColor: '#000', // amount of sound which has played
  backgroundRingColor: '#eee', // "default" color shown underneath everything else
  animDuration: 500,
  animTransition: Animator.tx.bouncy// http://www.berniecode.com/writing/animator.html
}

.ui360,
.sm2-360ui {
  /* size of the container for the circle, etc. */
  width:50px;
  height:50px;
}



/* =Media Queries
-------------------------------------------------------------- */

@media all and (max-width: 1199px) {
	.mobile-display{
		display: block;
	}
	nav{
		display: none;
	}
	
  header h1#logo {
    display: none;
    float: none;
    margin: 0 auto;
    height: 100px;
    line-height: 100px;
    text-align: center; 
	}
  
  header.smaller {
    height: 75px; 
	}
  header.smaller h1#logo {
      height: 40px;
      line-height: 40px;
      font-size: 30px; 
	}
  
	.navbar-default .navbar-nav>li>a {
		color: #4a4442;
		font-family: headingFont, 'Oswald', sans-serif;
		text-align: center;
		padding: 0;
	}
	.navbar-header{
		margin-bottom: 15px;
	}
	.navbar-brand{
		display: block;
		width: 200px;
		padding:0;
	}
	.navbar-brand img{
		width: 58%;
	}
	#main {
		padding-top: 15px;
	}
	
	.navbar-nav>li>a {
		display: block;
		line-height: 1px;
		padding: 10px;
		color: #4a4442;
		font-weight: 700;
		font-size: 22px;
	}
	.navbar-default .navbar-nav>li>ahover {
		color: #fff;
		background: #4a4442;
		text-decoration: none;
	}
	.more-margin-bottom{
		10px;
	}
}

@media all and (max-width: 1199px) {
  .container {
    width: 100%; }
	header{
		height: 65px;
	}
  #info-bar a {
    display: block; }
  #info-bar span.all-tutorials,
  #info-bar span.back-to-tutorial {
    width: 100%; }
  #info-bar span.all-tutorials,
  #info-bar span.back-to-tutorial {
    float: none;
    text-align: center; }
  #info-bar span.all-tutorials {
    border-bottom: solid 1px #0793e2; } 
	.navbar-brand{
		display: block;
		width: 200px;
		padding:0;
	}
	.navbar-brand img{
		width: 58%;
		
	}
	#main {
		padding-top: 50px;
	}
	.navbar-nav>li>a {
		line-height: 1.5;
		padding: 10px;
		color: #4a4442;
		font-weight: 700;
		font-size: 22px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s; 
	}
	.navbar-nav>li:hover {
		color: #fff;
		background: #4a4442;
		text-decoration: none;
	}
	.desktop-hidden{
		display: block;
	}
	.mobile-hidden{
		display: none;
	}
}


@media screen and (min-width: 100px) and (max-width: 500px) {
	.navbar-brand {
		height: 60px;
	}
	header{
		height: 65px;
	}
	#main {
		padding-top: 55px;
	}
	
	.slant {
		height: 50px;
	}
	.slant-inv {
		height: 50px;
	}
	.navbar-nav>li>a {
		line-height: 1.5;
		padding: 10px;
		color: #4a4442;
		font-weight: 700;
		font-size: 22px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s; 
	}
	.navbar-nav>li:hover {
		color: #fff;
		background: #4a4442;
		text-decoration: none;
	}
	.nli-line h1{
		font-size: .6em;
		margin: 5px 0;
	}
}

@media screen and (min-width: 765px) and (max-width: 1000px) {
	header h1#logo {
		width: 20%;
		margin-left: 1.5%;
	}
	header.smaller h1#logo {
		margin-left: 0%;
	}
	header nav a {
		font-size: 20px;
	}
	header nav.nav-left a {
		padding-left: 18px;
		padding-right: 18px;
	}
	header nav.nav-right a {
		padding-left: 18px;
		padding-right: 18px;
	}
	header{
		height: 65px;
	}
	.navbar-nav>li>a {
		line-height: 1.5;
		padding: 10px;
		color: #4a4442;
		font-weight: 700;
		font-size: 22px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s; 
	}
	.navbar-nav>li:hover {
		color: #fff;
		background: #4a4442;
		text-decoration: none;
	}
}

	
::-webkit-scrollbar {
    width: 8px;
}
 
/* Track */
::-webkit-scrollbar-track {
	background: #fff;
    -webkit-box-shadow: inset 0 0 6px rgba(255,255,255,1); 
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #68b496;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(0,0,0,0.4); 
}